<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>br.fcsilva</groupId>
	<artifactId>infraestrutura-base</artifactId>
	<packaging>jar</packaging>
	<version>1.0-SNAPSHOT</version>

	<!-- info projeto -->
	<name>Infraestrutura - Base</name>
	<url>http://maven.apache.org</url>
	<organization>
		<name>Home</name>
		<url>http://filipecostas.com</url>
	</organization>
	<developers>
		<developer>
			<id>filipecostas</id>
			<name>Filipe Costa</name>
			<email>flp.costas@gmail.com</email>
			<url>http://filipecostas.com</url>
			<roles>
				<role>architect</role>
				<role>developer</role>
			</roles>
		</developer>
	</developers>

	<!-- propriedades -->
	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<junit.version>4.11</junit.version>
	</properties>

	<dependencies>

		<!-- junit -->
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>${junit.version}</version>
			<scope>test</scope>
		</dependency>


		<!-- JSON -->
		<dependency>
			<groupId>com.google.code.gson</groupId>
			<artifactId>gson</artifactId>
			<version>2.3</version>
		</dependency>

		<!-- XML -->
		<dependency>
			<groupId>com.thoughtworks.xstream</groupId>
			<artifactId>xstream</artifactId>
			<version>1.4.7</version>
		</dependency>



	</dependencies>

	<build>
		<finalName>infraestrutura-base</finalName>
	</build>
</project>
